builddir = /build
pkgbuild_sha256sum = 00d345cdc33829acab117a48e79f0750a3f72f4b5186428b7b88f82294c68a4b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
